"SSMS Integration Pack Not Found" when reverting

LuckyJim1001LuckyJim1001 Posts: 2
Hi all,
When I try and revert to a previous revision using SQL Compare Pro I am getting an error:
"Cannot update to the selected version because the SSMS Integration Pack is not installed
Updating to a specific version requires:
SSMS Integration Package
SQL Compare Pro 8.50 or Later"

We have both of these installed, SQL Compare Pro version 10 actually.

Any ideas ?

FWIW When I select 'SQL Data Compare Pro' it works fine.

Comments

  • Eddie DEddie D Posts: 1,720 Rose Gold 5
    Hi, thank you your post into the forum.

    Sorry you're having trouble working with SQL Source Control.

    The issue you're hitting sounds like a bug that we had in a previous version of the SQL Server Integration pack. Could you perform a 'help > check for updates' in both SQL Source Control and SQL Compare and make sure you're on the latest versions? If you are not on the latest versions can you please upgrade?

    If that doesn't help, you should be able to to the deployment if you configure it through the SQL Compare user interface rather than setting up through SSMS.

    If you have any issues with the update service here are the links to the current versions:

    SQL Compare V10.2.3.1

    SQL Source Control V3.1.0.4829

    Many Thanks
    Eddie
    Eddie Davis
    Product Support Engineer
    Redgate Software Ltd
    Email: [email protected]
Sign In or Register to comment.